POSTGRES_DB=home_kitchen
POSTGRES_USER=homekitchen
POSTGRES_PASSWORD=APA91bFTSp9x2MaYam9hP5

SOURCE_DB=postgres://%s:%s@database:5432/%s?sslmode=disable

FMS_KEY=AAAAgSIkVLI:APA91bFTSp9x2MaYam9hP5-uYdIlheg1zB02fwiMXodCwWatvBu_-_i_NQYS_4bBjItKErsbiXJtfX_43pCCfTU7Qd_iWrZ9EH-WlmZeWOcTDxQufnFOxYmhqpTCzx-bZ_zLjwJmZq9y

ACCOUNT_SID=ACf07b7b680e8fd79dfe7da2cf54a6367b
TWILLO_AUTH_TOKEN=3aa80ea0912bc4173178739523a979f7

TYPE=dev
